package com.example.mynotepad.MenuFeatures.Calender.MyCalenderRecyclerView.TimePicker;

import java.util.ArrayList;

public class MyDate {

    private String date , description ;
    private boolean isArchived;
    private int id;
    private ArrayList<String> folders;

    public MyDate(String date, String description, boolean isarchived , int id  , ArrayList<String> folders) {
        this.date = date;
        this.description = description;
        this.isArchived = isarchived;
        this.id = id;
        this.folders = folders;
    }

    public String getDate() {
        return date;
    }

    public String getDescription() {
        return description;
    }

    public boolean isArchived() {
        return isArchived;
    }

    public void setArchived(boolean archived) {
        isArchived = archived;
    }

    public int getId() {
        return id;
    }

    public ArrayList<String> getFolders() {
        return folders;
    }
}
